#footer{
  height: auto !important;
}
#block-block-77,
#block-block-76{
  background-color: #6E513F;
 color: #FFFFFF;
 font-size: 11px;
 font-weight: bold;
 height: 24px;
 padding-bottom: 5px;
 text-align: center;
}
#block-menu-menu-menu-footer ul{
  text-align: center;
}
#block-menu-menu-menu-footer ul li{
  border-right: 1px solid #FF6F00;
  display: inline;
  padding: 0 10px 0 5px;
}
#block-menu-menu-menu-footer ul li.last{
  border: none;
}

#block-views-hp_news_featured-block_2{
  width: 668px
}
#block-views-hp_news_featured-block_2 .view-hp-news-featured,
#block-views-hp_news_featured-block_4 .view-hp-news-featured {
  padding: 0px !important;
}
#block-views-hp_news_featured-block_2 .view-hp-news-featured .views_slideshow_singleframe_slide .views-field-nothing,
#block-views-hp_news_featured-block_4 .view-hp-news-featured .views_slideshow_singleframe_slide .views-field-nothing {
  background: none repeat scroll 0 0 #000000 !important;
  bottom: 23px;
  float: left;
  height: auto;
  opacity: 0.5;
  filter: alpha(opacity=50);
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=50)";
  position: absolute;
  top: auto;
  width: 666px;
  *top: auto !important;
  *left: 0px !important;
  *display: block !important;
  *z-index: 99999 !important;
}

#block-views-hp_news_featured-block_2 .view-hp-news-featured .views_slideshow_singleframe_slide .views-field-nothing{
  *bottom: 8px !important;
}
#block-views-hp_news_featured-block_4 .view-hp-news-featured .views_slideshow_singleframe_slide .views-field-nothing {
  *bottom: 5px !important;
}

#block-views-hp_news_featured-block_2 .view-hp-news-featured .views_slideshow_singleframe_slide .views-field-nothing .rotator-teaser .rotator-title,
#block-views-hp_news_featured-block_4 .view-hp-news-featured .views_slideshow_singleframe_slide .views-field-nothing .rotator-teaser .rotator-title {
  font-size: 20px;
  font-weight: bold;
  padding: 10px;
  word-wrap: break-word;
  line-height: 22px;
}
#block-views-hp_news_featured-block_2 .view-hp-news-featured .views_slideshow_singleframe_slide .views-field-nothing .rotator-teaser .teaser-value,
#block-views-hp_news_featured-block_4 .view-hp-news-featured .views_slideshow_singleframe_slide .views-field-nothing .rotator-teaser .teaser-value {
  font-size: 12px;
  padding: 0px 10px 10px;
  word-wrap: break-word;
}

#block-views-77654de5827e557e35c2ab58bb2673b5 .views-row-odd, #block-views-77654de5827e557e35c2ab58bb2673b5 .views-row-even {
    border-bottom: 1px dotted #CCCCCC;
}

.fr #block-views-hp_news_featured-block_4 .views-slideshow-controls-bottom {
    margin-top: -5px !important;
}

#block-views-hp_news_featured-block_2 .views-slideshow-controls-bottom,
#block-views-hp_news_featured-block_4 .views-slideshow-controls-bottom{
    float: right;
    position: relative;
    z-index: 10;
    margin-top: -6px;
    *margin-top: -5px !important;
    *width: 666px !important;
}
#views_slideshow_singleframe_pager_hp_news_featured-block_2{
  top: -17px;
  *top: 0px !important;
}
#views_slideshow_singleframe_pager_hp_news_featured-block_2 .pager-item,
#views_slideshow_singleframe_pager_hp_news_featured-block_4 .pager-item{
    background-image: url("images/white.png");
    background-repeat: no-repeat;
    float: left;
    margin-right: 2px;
    padding-left: 0 !important;
    height: 13px;
}

#views_slideshow_singleframe_pager_hp_news_featured-block_2 .pager-item a,
#views_slideshow_singleframe_pager_hp_news_featured-block_4 .pager-item a {
    display: block;
    font-size: 0;
    padding: 1px 6px;
    width: 6px;
}
#views_slideshow_singleframe_pager_hp_news_featured-block_2 .activeSlide,
#views_slideshow_singleframe_pager_hp_news_featured-block_4 .activeSlide {
  background-image: url("images/green.png")!important;
   background-repeat: no-repeat;
    height: 13px;
}

#block-views-hp_news_featured-block_4 .views-slideshow-controls-bottom .views_slideshow_singleframe_pager_hp_news_featured-block_4,
#views_slideshow_singleframe_pager_hp_news_featured-block_4{
  top: -20px !important;
  *width: 110px !important;
}
#views_slideshow_singleframe_pager_hp_news_featured-block_2,
#views_slideshow_singleframe_pager_hp_news_featured-block_4{
    background-color: #FF6001;
    float: right;
    height: 19px;
    padding-left: 10px;
    padding-top: 5px;
    position: relative;
    text-align: right;
    width: 110px;
}
#block-views-hp_news_featured-block_2 .views_slideshow_singleframe_main {
  height: 365px !important;
}

.node-type-homepage #page #content #block-panels_mini-panel{
  margin-top: 15px;
}
.node-type-homepage #page #content #block-panels_mini-panel h2.pane-title{
    background-color: #6E513F !important;
    background-image: none !important;
    color: #FFFFFF !important;
    font-size: 12px !important;
    font-weight: bold !important;
    padding: 5px 0 !important;
    text-align: center !important;
    width: auto !important;
    float: none !important;
}
.node-type-homepage #page #content #block-panels_mini-panel .view .views-row-odd,
.node-type-homepage #page #content #block-panels_mini-panel .views-row-even{
  float: none !important;
}
.node-type-homepage #page #content #block-panels_mini-panel .pane-block{
  border: 2px solid #6E513F;
}
.node-type-homepage #page #content #block-panels_mini-panel .view-content{
  padding: 10px 5px;
}
#block-panels_mini-panel .panel-panel .inside{
  margin: 0;
}
#block-panels_mini-panel .panel-col-first{
  float: left;
  margin-right: 20px;
  width: 31%;
}
#block-panels_mini-panel .panel-col{
   margin-right: 20px;
   width: 65%;
}
#block-panels_mini-panel .panel-col-last{
   width: 32%;
}
#block-panels_mini-panel .panel-col .pane-views-newsletter-block-1,
#block-panels_mini-panel .panel-col-last .pane-views-blog-posts-recent-block-5,
#block-panels_mini-panel .panel-col .pane-views-newsletter-block-3,
#block-panels_mini-panel .panel-col-last .pane-views-blog-posts-recent-block-7{
  margin-bottom: 12px;
}
#block-panels_mini-panel .panel-col .pane-views-newsletter-block-3 {
  *height: 264px;
}
#block-views-hp_news_featured-block_4 .views_slideshow_singleframe_pager {
  *top: 0px !important;
}
.view-homepage-top-docs .node h3{
  font-size: 12px;
}
.node-type-homepage #page #content #block-panels_mini-panel .file-format-pdf,
.node-type-homepage #page #content #block-panels_mini-panel .node-type-library{
    background-image: url("images/icon-pdf.png");
    background-position: 0 0 !important;
    padding-left: 30px !important;
    background-repeat: no-repeat;
}
.panel-col .view .view-content{
  padding-bottom: 0px !important;
}
.panel-col .view .view-footer{
    padding-bottom: 5px;
    padding-left: 5px;
}
.node-type-homepage #page #content .panel-col-last  .view .view-content{
    background-image: url("images/icon-blog.png");
    background-position: 7px 17px;
    background-repeat: no-repeat;
    padding-left: 39px !important;
    padding-top: 25px !important;
}
.panel-col-last .view .view-content .views-field-title{
  font-size: 12px;
  font-weight: bold;
}
.panel-col .pane-block-22 .pane-content,
.panel-col .pane-block-49 .pane-content{
  padding: 12px 5px;
}

.panel-col .pane-block-22 .pane-content,
.panel-col .pane-block-49 .pane-content{
  padding: 12px 5px;
}
#content .view .resourcetype_Meeting {
    color: #000;
}
.pane-views-homepage-top-docs-block-2{
  min-height: 326px;
}
.pane-views-newsletter-block-3{
  min-height: 203px;
}
.pane-block-49{
  min-height: 107px;
}

.pane-block-79{
  min-height: 108px;
}
.pane-views-homepage-top-docs-block-1{
  min-height: 252px;
}
.pane-views-newsletter-block-1,
.pane-views-blog-posts-recent-block-5{
  min-height: 138px;
}
.pane-block-22{
  min-height: 98px;
}
.pane-block-76{
  min-height: 95px;
}
.socialnetworking{
  padding-bottom: 8px;
}
.fb,
.you{
float: left;
    padding-left: 23px;
    padding-top: 10px;
    width: 39%;
}
.twt,
.flkr{
float: left;
    padding-top: 10px;
    width: 45%;
}
.social-img{
  float: left;
  margin-right: 10px;
  width: auto;
}
.clr{
  clear: both;
}

#block-panels_mini-panel .view-newsletter .view-footer {
  *bottom: 91px;
  *right: -210px;
}
#block-panels_mini-panel .pane-views-newsletter-block-1 {
  *height: 250px;
}

.grnhdrbr, 
.green-header-border {
  border-color: #6E513F !important;
}
.grnhdrbr h2,
.green-header-border h2 {
  background-color: #6E513F !important;
  border-bottom-color: #6E513F !important;
  color: #FFFFFF !important;
}
#block-block-80{
  border: none !important;
}